﻿@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,500,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,900&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Fira+Sans:400,500,700);

/* **************************************** general */

html {
	height: 100%;
	width: 100%;
}
body {
	background-color: #F2F2F2;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	min-width: 320px;
}
a {
	color: inherit;
	cursor: pointer;
}
a:hover {
	color: inherit;
	text-decoration: none;
}
h1{
	font-size: 220%;
}
h2{
	font-size: 150%;
}
h3{
	font-size: 130%;
}
h4{
	font-size: 120%;
}
h5{
	font-size: 110%;
}
.dropdown-menu {
	font-size: inherit;
}
input:disabled{
	background-color: transparent;
}
.color-purple-light1 {
	color: #EEDFEE;
}
.color-purple-ligh2 {
	color: #F7F0F7;
}
.color-purple-normal {
	color: #B196FB;
}
.color-purple-dark1 {
	color: rgba(90,65,110,0.7);
}
.color-purple-dark2 {
	color: #7F54AE;
}
.color-white {
	color: #FFFFFF;
}
.color-grey0 {
	color: #F2F2F2;
}
.color-grey1 {
	color: #E2E2E2;
}
.color-grey2 {
	color: #777777;
}
.color-white {
	color: black;
}
.color-green{
	background: #74C390;
}
.color-blue {
	background: #51BCE8;
}
.color-red {
	background: #E46653;
}
/* **************************************** general structure */
#header {
	position: fixed;
	top: 0;
}
body {
	padding-top: 43px;
	width: 100%;
	height: 100%;
}
#container {
	width: 100%;
	height: 100%;
	overflow-y: auto;
	position: relative;
}
#main {
	max-width: 1210px;
	margin: auto;
	padding-left: 0.5%;
	padding-right: 0.5%;
	position: relative;
}
#home #main,
#result #main {
	min-height: 2200px;
}
#primary{
	width: 70%;
}
#secondary{
	width: 29.5%;
	position: absolute;
	top: 0;
	right: 0.5%;
}
#footer {
	clear:both;
	margin-top: 1em;
}

/* **************************************** not-found structure */
#not-found #main {
	background-color: white;
	max-width: none;
}
#not-found #primary {
	width: 100%;
	margin: 0;
	line-height: 60vh;
	text-align: center;
	vertical-align: middle;
}
#not-found #content {
	display: inline-block;
	line-height: 2em;
}
#not-found #content img{
	margin-top: 4em;
	margin-left: 4em;
	height: 20em;
}
#not-found .property-id {
	color: #777777;
}
#not-found a.return {
	color: #7F54AE;
	color: var(--brand-color-dark, #7F54AE);
	font-size: larger;
}
#not-found a.return:hover {
	color: #B196FB;
	color: var(--brand-color, #B196FB);

}
/* **************************************** single structure */
.single-property #primary {
	width: 100%;
}
.single-property #primary .content {
	padding-right: 30%;
	min-height: 750px;
}
.single-property #secondary{
	top: 5.5em;
}

.single-post #content {
	min-height: 50em;
}

/* **************************************** general styling */

.box-title, .box-content {
	background-color: white;
	border: solid 1px #E2E2E2;
	margin-bottom: 0.3em;
	padding: 0.2em 10px;
}
.box-title {
	margin-top: 1em;
	text-transform: uppercase;
}
.box-content {
	margin-top: 0;
}

::-webkit-scrollbar {
	width: 10px;  /* for vertical scrollbars */
}
::-webkit-scrollbar-track {
	background: #F2F2F2;
}
::-webkit-scrollbar-thumb {
	background: #B196FB;
	background: var(--brand-color, #B196FB);
}

.ui-autocomplete > li {
	padding: 3px 20px;
}
.ui-autocomplete > li.ui-state-focus {
	background-color: #DDD;
}
.ui-helper-hidden-accessible {
	display: none;
}
.ui-autocomplete {
	position: absolute;
	z-index: 1000;
	cursor: default;
	padding: 0;
	margin-top: 2px;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.form label{
	display: inline-block;
	font-size: smaller;
	color: #777777;
}
.form input{
	width: 100%;
}
.form input,
.form .dropdown,
.form .multi-select {
	height: 2.5em;
	background-color: white;
	border: solid 1px #777777;
	border-radius: 0;
	font-size: 100%;
}
.form textarea {
	width: 100%;
	max-width: 100%;
	height: 170px;
}
.form .number::-webkit-inner-spin-button,
.form .number::-webkit-outer-spin-button{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 0;
}
.form input[type=number] {
	-moz-appearance:textfield;
}
.form input.error{
	border: solid 1px red;
}
.form label.error{
	font-size: smaller;
	color: red;
}
#message-form .message-field{
	width: 100%;
	height: 65px;
}
#message-form .message-field-textarea{
	height: auto;
}
#message-form .message-field-button{
	height: 35px;
}
#message-form .send-button {
	float: right;
}
.button {
	background-color: #B196FB;
	background-color: var(--brand-color, #B196FB);
	color: #F7F0F7;
	font-weight: bold;
	border: 0;
	padding: 0.4em 2em;
}

.box-title a:hover,
.title a:hover,
.news-item .title:hover {
	color: #777777;
}

/* **************************************** header */

#header {
	width: 100%;
	height: 43px;
	background-color: white;
	border-bottom: solid 3px #7F54AE;
	border-color: var(--brand-color-dark, #7F54AE);
}
#header .logo {
	float: left;
}
#header .logo img {
	height: 40px;
}
#header .content {
	float: right;
}
#header .item {
	display: inline;
	float: right;
	padding: 0 0.5em;
	height: 40px;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
}
#header .item:before{
	display: inline-block;
	content: ' ';
	height: 1.1em;
	width: 1.1em;
	background-size: 100% 100%;
	margin-right: 0.2em;
	vertical-align: middle;
}
#header .mobile {
	background-color: #81c0ed;
}
#header .mobile:before {
	background-image: url('../images/icons/icon-mobile.png');
}
#header .phone {
	background-color: #81d290;
}
#header .phone:before {
	background-image: url('../images/icons/icon-phone.png');
}
#header .email {
	background-color: #fdf14f;
}
#header .email:before {
	background-image: url('../images/icons/icon-email.png');
}
#header .login {
	background-color: #f5841f;
}
#header .login:before {
	background-image:url('../images/icons/icon-login.png');
}

/* **************************************** carousel */

#carousel {
	width: 100%;
	max-height: 926px;
}
#carousel .lSSlideOuter .lSPager.lSpg {
	margin: 0;
	padding: 0;
	display: table;
	table-layout: fixed;
	width: 100%;
	line-height: 3px;
}
#carousel .lSSlideOuter .lSPager.lSpg>li {
	cursor: pointer;
	display: table-cell;
	padding: 0;
}
#carousel .lSSlideOuter .lSPager.lSpg>li a {
	background-color: rgb(90,65,110);
	width: 100%;
	height: 6px;
	border-radius: 0;
	overflow: hidden;
	text-indent: -999em;
	position: relative;
	z-index: 99;
	-webkit-transition: all .5s linear 0s;
	transition: all .5s linear 0s;
}
#carousel .lSSlideOuter .lSPager.lSpg>li.active a,
#carousel .lSSlideOuter .lSPager.lSpg>li:hover a {
	background-color: #B196FB;
	background-color: var(--brand-color, #B196FB);
}
#carousel .carousel-item {
	height: 45vw;
	max-height: 700px;
	overflow:hidden;
}
.carousel-item .carousel-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.carousel-item .carousel-background img{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: auto;
	-ms-transform: translate(-50%, -50%); /* IE 9 */
	-webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
	transform: translate(-50%, -50%);
}
.carousel-item .carousel-content{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.carousel-item .carousel-text {
	display: inline-block;
	margin: 0.2em 0;
	font-family: 'Fira Sans', sans-serif;
	font-weight: 500;
	color: #EEDFEE;
	background-color: rgba(90,65,110,0.7);
	padding: 0.1em 1em 0 0.1em;
}
.carousel-item .carousel-text .element{
	display: inline-block;
}
.carousel-item h2.carousel-text{
	font-size: 320%;
}
.carousel-item h3.carousel-text{
	width: 1000px;
	font-size: 150%;
	line-height: 170%;
	text-align: right;
	margin-left: 10%;
	max-width: 90%;
}
.carousel-item .carousel-text .highlited{
	font-size: 150%;
}
.carousel-item .carousel-text a:hover{
	color: #F7F0F7;
}
.carousel-item .property-list {
	position: absolute;
	bottom: 1em;
	right: 0;
	background-color: rgba(90,65,110,0.7);
	display: inline-block;
	width: 70%;
	max-width: 1000px;
	padding: 0.5% 0.5%;
	margin: 0;
}
.carousel-item .property {
	width: 30%;
	height: 22.5%;
	border: solid 3px black;
	float: left;
	margin: 0 0.5%;
}
.carousel-item .more-card {
	width: 6.5%;
	padding-bottom: 21%;
	float: right;
	position: relative;
}
.carousel-item .more-card .content {
	position: absolute;
	top: 50%;
	width: 100%;
	margin-top: -0.5em;
	font-size: 4em;
	text-align: center;
	color: rgba(255,255,255,0.7);
}
.carousel-item .more-card .content:hover{
	color: rgba(255,255,255,0.8);
}
.carousel-item .more-card .content:before {
	margin-left: -40px;
}

/* **************************************** property-search */

#search-form .display-options {
	border: 0;
	margin: 0;
	position: relative;
	padding: 1% 30% 1% 1%;
	min-height: 3em;
	background-color: #F2F2F2;
}
#search-form .order-settings {
	white-space: nowrap;
}
#find-by-refnum-form .search-fieldset,
#search-form .search-fieldset{
	border: solid 1px #E2E2E2;
	background-color: white;
	padding: 1% 1%;
	margin: 0;
	display: inline;
	width: 100%;
	position: relative;
}
#find-by-refnum-form .search-item,
#search-form .search-item,
#search-form .search-control {
	display: inline-block;
	width: 24%;
	height: 4.4em;
	position: relative;
	vertical-align: top;
	margin: 0.2em 0.5%;
}
#search-form .search-control {
	width: 100%;
}
#find-by-refnum-form #refnum {
	height: 4.0em;
	width: 49%;
}
#search-form #location {
	width: 49%;
}
#search-form .attribute-value {
	width: 100%;
}
#search-form .attribute-unit{
}
#search-form .range-values {
	width: 100%;
}
#search-form .range-min{
	float: left;
	width: 45%;
}
#search-form .range-max {
	float: right;
	width: 45%;
}
#search-form .range-values:after {
	content: '';
	display: inline-block;
	width: 4%;
	height: 0;
	margin: 17px 3%;
	border-bottom: solid 1px #777777;
}
#search-form .range-slider-values{
	width: 100%;
	height: 1.5em;
	font-size: 80%;
}
#search-form .range-slider-min,
#search-form .range-slider-max {
	border: 0;
	display: inline;
	width: 40%;
}
#search-form .range-slider-min{
	float: left;
	height: 1.5em;
}
#search-form .range-slider-max,
#search-form .range-slider-max-suffix{
	float: right;
	text-align: right;
	height: 1.5em;
}
#search-form .ui-slider {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	background-color: transparent;
}
#search-form .noUi-target{
	border: 0;
	margin: 0 0.5em 0 0.5em;
	background-color: transparent;
	box-shadow: none;
}
#search-form .noUi-base{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	height: 0.23em;
	background-color: #e4e4e2;
	margin-top: 0.6em;
}
#search-form .noUi-base .noUi-connect {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #B196FB;
	background-color: var(--brand-color, #B196FB);
}
#search-form .noUi-base .noUi-background {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #e4e4e2;
}
#search-form .noUi-base .noUi-handle {
	-moz-transition: 0.2s;
	-webkit-transition: 0.2s;
	transition: 0.2s;
	-moz-border-radius: 30%;
	-webkit-border-radius: 30%;
	border-radius: 30%;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0.2em solid #B196FB;
	border: 0.2em solid var(--brand-color, #B196FB);
	background-color: #B196FB;
	background-color: var(--brand-color, #B196FB);
	cursor: pointer;
	height: 1em;
	width: 1em;
	left: -0.5em;
	top: -0.3em;
}
#search-form .noUi-base .noUi-handle:before,
#search-form .noUi-base .noUi-handle:after {
	display: none;
}
#search-form .noUi-base .noUi-handle:hover,
#search-form .noUi-base .noUi-handle .noUi-active {
	-moz-box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.07);
	-webkit-box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.07);
	box-shadow: 0 0 0 8px rgba(0, 0, 0, 0.07);
}
#search-form .selectpicker {
	height: 2.5em;
	width: 100%;
	background-color: white;
	border: solid 1px #777777;
	border-radius: 0;
	padding: 6px 8px;
	font-size: 14px;
	line-height: 1.42857143;
}

#find-by-refnum-form .submit {
	position: absolute;
	right: 1%;
}
#search-form .submit {
	right: 1%;
}
#search-form .search-type {
	position: absolute;
	left: 1%;
    top: 1em;
	cursor: pointer;
	font-size: 1.2em;
	font-weight: bold;
	border: none;
	background-color: transparent;
	color: #B196FB;
	color: var(--brand-color, #B196FB);
}
#find-by-refnum-form .findref-button,
#search-form .submit-button {
	position: absolute;
	right: 0;
	bottom: 0;
}
.property-show-all {
	position: relative;
}
.show-all-button {
	font-size: 66%;
	position: absolute;
	right: 2.0%;
	bottom: 0.3em;
}
/* **************************************** property */

.property {
	overflow: hidden;
	position: relative;
}
.property .image,
.property .image a{
	height: 100%;
	width: 100%;
}
.property .image img{
	height: auto;
	width: 100%;
}
.property .flags{
	position: absolute;
	top: 0.2em;
	left: 2px;
	right: 2px;
	overflow: hidden;
}
.property .flags .offer-type{
	position: absolute;
	right: 0;
	top: 0;
}
.property .flags .immediate{
	position: absolute;
	right: 0;
	top: 1.5em;
	background-color: #74C390;
	color: white;
	font-weight: 500;
	padding: 0 0.3em;
	border-radius: 1px;
}
.property .flags .move-in-date{
	position: absolute;
	right: 0;
	top: 1.5em;
	background-color: #7F54AE;
	color: white;
	font-weight: 500;
	padding: 0 0.3em;
	border-radius: 1px;
	white-space: nowrap;
}
.property .flags .attachment-info{
	position: absolute;
	left: 0;
	top: 0;
}
.property .flags .photos,
.property .flags .videos,
.property .flags .img360{
	clear: left;
	float: left;
	display: inline-block;
	background-color: rgba(255,255, 255, .7);
	border: solid 1px #E2E2E2;
	border-radius: 1px;
	margin-bottom: 1px;
	padding: 0 2px;
	font-size: 100%;
	font-weight: bold;
	line-height: 110%;
}
.property .flags .attachment-info .icon{
	margin-right: 2px;
}
.property .property-type{
	margin: 0;
	color: #777777;
	font-weight: bold;
	text-transform: uppercase;
}
.property .offer-type {
	color: white;
	font-weight: 500;
	padding: 0 0.3em;
}
.property .sale {
	background-color: #E46653;
}
.property .rent {
	background-color: #74C390;
}
.property .price {
	margin: 0;
	color: black;
}
.property .price .value {
}
.property .price .period {
	font-size: 60%;
	text-transform: lowercase;
}
.property .price .period:before {
	content: "/";
}
.property .title {
	margin:0;
	color: #7F54AE;
	color: var(--brand-color-dark, #7F54AE);
}
.property .location {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin:0;
	max-width: 100%;
	color: black;
}
.property .title a:hover {
	color: #B196FB;
	color: var(--brand-color, #B196FB);
}
.property .price a:hover {
	color: #777777;
}
.property .location a:hover{
	color: #777777;
}
/* **************************************** property-brief */

.property-brief {
	display: inline-block;
	width: 240px;
	height: 75px;
	margin-bottom: 0.3em;
	background-color: rgb(255,255, 255);
	border: solid 1px #E2E2E2;
}

.property-brief .image{
	display:inline-block;
	width: 75px;
	height: 75px;
	float: left;
}
.property-brief .content {
	display:inline-block;
	width: 155px;
	font-size: 100%;
	float: left;
	margin-left: 5px;
}
.property-brief .content .property-type,
.property-brief .content .price,
.property-brief .content .location {
	font-size: 110%;
	line-height: 23px;
}
/* **************************************** property-card */

.property-card {
	display: inline-block;
}
.property-card .flags{
	width: 100%;
}
.property-card .content{
	position: absolute;
	bottom: 0.2em;
	right: 0;
	text-align: right;
}
.property-card .content .property-type,
.property-card .content .price,
.property-card .content .location,
.property-card .content .title {
	display: inline;
	float: right;
	clear: right;
	background-color: rgba(255, 255, 255, .7);
	margin: 0;
	padding: 0 0.5em;
}
.property-card .content .price,
.property-card .content .location {
	font-size: 110%;
}
.property-card .content .title {
	font-size: 100%;
	max-height: 2.7em;
}

/* **************************************** property-preview*/

.property-preview{
	margin-bottom: 0.3em;
	height: 18em; /*max 19.66em*/
	background-color: rgb(255,255, 255);
	border: solid 1px #E2E2E2;
}
.property-preview .image{
	display:inline-block;
	width: 40%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.property-preview .image img{
	width: auto;
	min-width: 100%;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%); /* IE 9 */
	-webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
	transform: translate(-50%, -50%);
}
.property-preview .flags{
	width: 40%;
}

.property-preview .content{
	display:inline-block;
    vertical-align: top;
	width: 58%;
	height: 100%;
	padding: 0.25em 2%;
	position: relative;
}
.property-preview .property-type {
	height: 2em;
	display: inline-block;
}
.property-preview .price {
	height: 2em;
	display: inline-block;
	position: absolute;
	right: 2%;
	font-size: 130%;
}
.property-preview .title {
	line-height: 1.2em;
	margin: 0.3em 0;
	font-size: 110%;
}
.property-preview .location {
	height: 1.8em;
}
.property-preview .description {
	height: 11.8em;
	line-height: 1.2em;
	overflow: hidden;
	margin:0;
	max-width: 400px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #777777;
}
.property-preview .attributes{
	position: absolute;
	bottom: 0.3em;
	padding: 0;
	margin: 0;
	width: 96%;
	height:  1.4em;
	overflow: hidden;
}
.property-preview .attribute{
	display: inline;
	white-space: nowrap;
}

.property-preview .attribute:before{
	content: "|";
	padding: 0 2%;
}
.property-preview .attribute:first-of-type:before{
	content: "";
	padding: 0;
}
.property-preview .attribute-move_in_date{
	background-color: #74C390;
	color: #fff;
	font-weight: bold;
	padding: 0.15em 0.6em;
	border-radius: 1em;
}
.property-preview .attribute-move_in_date:before{
	content: "\1F4C5\00a0";
	padding: 0;
}

/* **************************************** property-detailed */

.property-detailed .header{
	margin-top: 1em;
	height: 5.7em;
}
.property-detailed .header .entry-id {
	display: inline;
	float: left;
	clear: left;
	margin: 0;
	font-size: 150%;
	height: 1.7em;
	color: #777777;
}
.property-detailed .header .type {
	display: inline;
	float: right;
	clear: right;
	margin: 0;
	font-size: 140%;
	text-transform: uppercase;
}
.property-detailed .header .location {
	display: inline;
	float: left;
	clear: left;
	font-size: 200%;
}
.property-detailed .header .price {
	display: inline;
	float: right;
	clear: right;
	font-size: 250%;
}
.property-detailed .title {
	margin-bottom: 0.3em;
}
.property-detailed .featured-map,
.property-detailed .featured-image {
	width: 100%;
	height: 400px;
	overflow: hidden;
	position: relative;
}
.property-detailed .featured-image img{
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%); /* IE 9 */
	-webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
	transform: translate(-50%, -50%);
}
.property-detailed .gallery-box {
	width: 100%;
	height: 450px;
	position: relative;
}
.property-detailed .lSSlideOuter {
	position: absolute;
	left: 0;
	width: 100%;
}
.property-detailed .gallery {
	width: 100%;
	height: 100%;
}
.property-detailed .gallery-block {
	height: 100%;
}
.property-detailed .gallery-item {
	width: 210px;
	height: 150px;
	padding: 1px;
	position: relative;
}
.property-detailed .gallery-item-featured {
	width: 630px;
	height: 450px;
}
.property-detailed .gallery-item img {
	width: 100%;
	height: 100%;
}
.property-detailed .gallery-item iframe {
	max-width: 100%;
	max-height: 100%;
}
.property-detailed .offer,
.property-detailed .details {
	display: inline-block;
	width: 49%;
	min-width: 20em;
	margin: 0.3em 0;
}
.property-detailed .property-attributes dl{
	vertical-align: top;
}
.property-detailed dd,
.property-detailed dt {
	display: inline-block;
	vertical-align: top;
}
.property-detailed dt{
	width: 40%;
	max-width: 10em;
}
.property-detailed dt:after{
	content: ":";
}
.property-detailed dd{
	font-weight: 600;
	width: 58%;
	margin: 0;
}
.property-detailed dd.move-in-date{
	display: block;
	width: auto;
	margin: 0.5em 0 0 0;
	padding: 0.35em 0.9em;
	background-color: #74c390;
	background-image: linear-gradient(135deg, #8fd6a7, #74c390);
	border-radius: 2em;
	color: white;
	font-weight: 500;
}
.property-detailed dd.move-in-date .icon{
	display: inline-block;
	margin-right: 0.4em;
}
.property-detailed dd.move-in-date .icon:before{
	content: "\1F4C5";
}
.property-detailed .map .property-map {
	height: 250px;
}
.property-detailed .featured-map {
	height: 350px;
}

.contactinfo {
}
.contactinfo dt{
	margin-top: 0.5em;
	color: #777777;
	font-size: smaller;
}
.contactinfo dd{
	margin: 0 0 0.5em 0;
	font-weight: 500;
	font-size: larger;
}
/* **************************************** property-navigaton */

.property-list {
	margin-bottom: 1em;
}

.property-list .loading {
	text-align: center;
}

.property-list .loading img {
	height: 100%;
}
/* **************************************** property-map */

.property-map {
	width: 100%;
	height: 100%;
	border: solid 1px #E2E2E2;
}
.property-map .property-list{
	max-width: 250px;
	max-height: 170px;
	overflow-y: auto;
	overflow-x: hidden;
	margin: 0.5em 0 0 0;
}

/* **************************************** blog */

.post .header .title {
	margin-top: 0;
}
.post .header .postedon {
	color: #777777;
	font-weight: bold;
	font-size: x-small;
}
.post .content a{
	color: #B196FB;
	color: var(--brand-color, #B196FB);
}
.post .footer {
	margin: 2em 0;
}

#blog .box-content {
	min-height: 100em;
}
#blog .post {
	margin-top: 3em;
	margin-bottom: 3em;
}
#blog .post .thumbnail {
	float: left;
	width: 40%;
	padding-right: 10px;
}
#blog .post .thumbnail img{
	width: 100%;
	height: auto;
}
#blog .has-post-thumbnail .header,
#blog .has-post-thumbnail .content,
#blog .has-post-thumbnail .footer {
	padding-left: 40%;
}
#blog .post .footer {
	clear: both;
}

.single-post .post .thumbnail {
	width: 100%;
	margin-bottom: 3em;
}
.single-post .post .thumbnail img{
	max-width: 100%;
	height: auto;
}
.single-post .post p:first-child {
	font-weight: bold;
}

/* **************************************** news-box */


.widget-title {
	margin-top: 0;
}
.side-items {
	margin-bottom: 1em;
}
.side-items .item {
	width: 32.3%;
	max-width: 160px;
	margin: 0.5%;
	display: inline-block;
	border: solid 1px #E2E2E2;
	background-color: white;
	overflow: hidden;
	vertical-align: top;

}
.side-items .item a {
	width: 100%;
}
.side-items .item .thumbnail {
	width: 100%;
	padding-bottom: 50%;
	background-color: #E2E2E2;
	overflow: hidden;
	position: relative;
}
.side-items .item .thumbnail img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%); /* IE 9 */
	-webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
	transform: translate(-50%, -50%);
}
.side-items .item .title {
	display: block;
	margin: 0;
	padding: 0.25em;
	line-height: 1em;
	max-height: 4.3em;
	overflow: hidden;
	background-color: white;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 100%;
	font-weight: 500;
}

/* ****************************************  */




/* ****************************************  */
#footer {
	background-image: url('../images/silhouette.png');
	background-repeat:repeat-x;
	background-position:left bottom;
}
#footer .back {
	width: 100%;
	background-color: rgba(90,65,110,0.7);
	background-color: var(--brand-color-transparent, rgba(90,65,110,0.7));
}
#footer .content{
	width: 100%;
	max-width: 1210px;
	padding: 50px 5px 200px 5px;
	margin: 0 auto;
}
#footer .simonyi {
	width: 320px;
	height: auto;
	vertical-align: bottom;
	margin: 0 20px 0 0;
}
#footer .info{
	display: inline-block;
	color: #F2F2F2;
}
#footer h5 {
	margin: 0;
}
#footer .office,
#footer .contact {
	display: inline-block;
	margin: 0 20px;
}
#footer .sites {
	display: inline-block;
	margin: 3em 0 0 20px;
}
#footer .sites .site-switch {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#footer .sites .site-item {
	display: inline-block;
	padding: 1px 2px;
	vertical-align: middle;
}
#footer .sites .site-item img {
	max-height: 20px;
}
#footer .sites .current-site {
	border: solid 1px rgb(90,65,110);
}